vlc-np-2.2.2x86_64-alldesktops-1bundle.xzm fix

Post links to your 64bit module repos here. Repo maintainers are responsible for resolving any issues caused by their xzm's.

vlc-np-2.2.2x86_64-alldesktops-1bundle.xzm fix

Postby iVAN » 10 Mar 2017, 14:53

I got a QT-Version compatibility Error -- when using

Code: Select all
--- vlc-np-2.2.2x86_64-alldesktops-1bundle.xzm


..I looked a bit through the module and noticed,that it is QT Version 4.8.5,
QT Version used in 003-kde5.xzm is 4.8.7, so I think this should be the standard Version for basic integration on 3.2.2.

Code: Select all
-rw-r--r-- 1 root root   109494272 Mär 10 14:24 vlc-np-2.2.2x86_64-alldesktop-1bundle_qt487_fixed.xz


It is about 25MB bigger, because I did not chop off any overhead, it is full QT4.8.7 inside.

https://www.magentacloud.de/share/i.9mhc77sw
:unknown: :shock: :evil:
..a new -Alien- Movie is on it`s Way .... :twisted:
User avatar
iVAN
Contributor
Contributor
 
Posts: 64
Joined: 10 Oct 2016, 15:50
Location: Niedersachsen / Germany
Distribution: Windows / Linux / Porteus

Re: vlc-np-2.2.2x86_64-alldesktops-1bundle.xzm fix

Postby Bogomips » 10 Mar 2017, 15:58

Edited post but forgot to update 3.2.1 in title :(: 3.2.2 KDE: vlc-2.2.4, Konqueror & Krusader FMs

Should also hold for v3.2.2: 3.2.1 vlc-2.2.4 (non-kde)
Last edited by Bogomips on 10 Mar 2017, 17:18, edited 1 time in total.
Reason: Non-kde
Linux porteus 4.4.0-porteus #3 SMP PREEMPT Sat Jan 23 07:01:55 UTC 2016 i686 AMD Sempron(tm) 140 Processor AuthenticAMD GNU/Linux
NVIDIA Corporation C61 [GeForce 6150SE nForce 430] (rev a2) MemTotal: 901760 kB MemFree: 66752 kB
Bogomips
Full of knowledge
Full of knowledge
 
Posts: 2378
Joined: 25 Jun 2014, 16:21
Location: London
Distribution: 3.2.2 Cinnamon & KDE5


Return to x86_64 xzm modules



Who is online

Users browsing this forum: No registered users and 0 guests